/* Sample FormBuilder CSS base */
	form {margin-top:0}
	form, td, th, li { font-size: 100%}
	form div {margin-bottom:0}
	fieldset div {
		margin-bottom:0.5em;
		margin-left:1em;
	}
	fieldset div div {
		margin-top:0.5em;
		margin-left:1em
	}
	fieldset {
		margin-bottom:1em;
		border:1px solid #F60;
		padding:0.5em
	}
	fieldset label {
		width:auto;
	}
	legend {
		color:#FFF;
		background:#F60;
		font-style:italic;
		font-size:1.2em;
		margin-bottom:0.5em;
		padding:0.2em;
		width:auto;
		border:1px solid #CCC
	}
	textarea {
		margin: 0.5em 0;
		width:180px;
		height: 6em
	}

	/* Apply this class to text/select input fields with shorter labels
		to help alignment */
	.short-label label {float:left; width:10em}
	.short-label fieldset div input, 
	.short-label fieldset div select {width:16em}

	/* Pretty up your Captcha image output */
	.captcha {
		margin:0.5em 0;
		width:200px;
		text-align:center
	}
#pagewrapper .graphic_captcha img {border:none;padding:0px;}

	.graphic_captcha {border:1px solid #9f9f9f; margin-bottom:0.5em}
	.input_captcha {width:196px; margin-top:0.5em}

	/* Just a bit more room for the Submit button */
	.submit {margin-top:0.5em}

input#fbsubmit
{
}

.error, .error_message
{color:red;}

.formbuilderform
{width:174px;}

table#sendfriend
{width:60%;}

input.email, input.toname, input.name
{width:100%;}

.leftFriend
{width:45%;}

.formMessage
{font-weight:bold;
color:#de120d;}

.formError
{font-weight:bold;
color:#de120d;}

.center
{text-align:center;}